body {margin:0;padding:0; text-align:center; }
td{font-size:12px; color:#000000; line-height:170%;}
img { border:0;}
a.companylink,a.companylink:visited{text-decoration:none;
color:#ffffff
}
a.companylink:hover{
text-decoration:none;
}
A:link,a:visited{text-decoration:none;
 font-size:12px; color:#333333}
a:hover{
text-decoration:none;
}a.menu,a.menu:visited{text-decoration:none;
color:#333333
}
a.menu:hover{
text-decoration:none;
}
.leftpro{background-color:#609BD6;padding-left:6px;color:#FFFFFF;  }

A.bottom:link,a.bottom:visited{text-decoration:none;
 font-size:12px; color:#666666}
a.bottom:hover{
text-decoration:none;
}
.location{color:#0A2366}
.zi-12 {
	font-family: "新宋体";
	font-size: 12px;
	line-height: 20px;
	color: #2A2A2A;
	text-decoration: none;
}
.zi-12:hover {
	font-family: "新宋体";
	font-size: 12px;
	line-height: 20px;
	color: #666666;
	text-decoration: none;
}
.zi-12b {
	font-family: "新宋体";
	font-size: 12px;
	line-height: 20px;
	color: #FFFFFF;
	text-decoration: none;
}
.bg-h {
	background-image: url(images/index_14.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.table-4l {
	border: 1px solid #CCCCCC;
}
.table-d {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.zi-1215 {
	font-family: "新宋体";
	font-size: 12px;
	line-height: 15px;
	color: #333333;
	text-decoration: none;
}
.table-hd {
	background-image: url(images/index_36.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.bg-nyd {
	background-image: url(images/ny-9.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.bg-gs {
	background-image: url(images/bg-2.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.bg-lx {
	background-image: url(images/bg-1.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
}
.bg-cp {
	background-image: url(images/bg-cp.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
.x-bb {
	background-image: url(images/ny-5.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.zi-14 {
	font-family: "新宋体";
	font-size: 14px;
	line-height: 20px;
	color: #2A2A2A;
	text-decoration: none;
}
.NormalButton{
    BORDER-TOP-WIDTH: 0px;
    BORDER-LEFT-WIDTH: 0px;
    FONT-SIZE: 9pt;
    BACKGROUND-IMAGE: url(images/Button3.GIF);
    BORDER-BOTTOM-WIDTH: 0px;
    WIDTH: 68px;
    CURSOR: hand;
    COLOR: navy;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 23px;
    BACKGROUND-COLOR: white;
    BORDER-RIGHT-WIDTH: 0px
}
.x-x {
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #000000;
}
.table-k {
	border: 1px solid #B8BCBB;
}.bg-zl {
	background-image: url(images/bg-3.jpg);
	background-repeat: no-repeat;
	background-position: right bottom;
}
